@charset "UTF-8";
/* CSS Document */



#block-header .block-header {
background-color: rgba(25,138,180,0.7) !important;
background: rgba(25,138,180,0.7) url('/images/colour-footer.jpg') 50% 100% no-repeat;
position: static
}


.menuhorz-menu {
    display: inline-flex;
    margin-left: 78px !important;
}


.contact1 img {
margin-right: 12px;
width: 25px;
}


.menuhorz-menu{
display: inline-flex;}

.menuhorz-menu a {
margin-right: 25px;}

.menuhorz-menu a:hover {
margin-left: 0px !important;}

#block-footer {
background: rgba(93,173,202,1) url('/images/colour-footer.jpg') 50% 0% no-repeat;
    color: #fff;
    position: relative;
    z-index: 9999;
}

.latest-news {display: none;}

.mini-menu {position: absolute;}



.nspArt h4.nspHeader span {font-weight: 600;}

.back-to-top {
    background-color: rgba(41,80,151,0.8);
    color: #fff;
border: 0px solid #fff;
}

.back-to-top::before {color: #fff !important;}


.apollomap {
text-align: center; margin-top: -200px; overflow: visible; position: relative; z-index: 999;
}

.breadcrumb {
    display: block !important;
    margin-bottom: 5px !important;
    font-size: 19px !important;
    background: rgba(255,255,255, 0.5);
}

#block-header .container .btnsearchtop, .btncarttop .top-bar-nav-shop-card .hikashop_small_cart_checkout_link{display: none;}
.gkResponsive img.nspImage, img.nspImage.gkResponsive {
    max-height: 120px;
    margin-top: -10px;
    margin-bottom: 10px;
}

.calender {
width: 48%; margin-right: 5px; margin-left: 5px; border: 1px solid #d7d7d7; float: left; border-radius: 20px; min-height: 300px; margin-bottom: 15px;
}

.myapollo {
width: 48%; margin-right: 10px; border: 1px solid #d7d7d7; float: left; border-radius: 20px; margin-bottom: 15px; padding: 30px;
}

.month-link-odd {padding: 8px; background: #e7e7e7; }
.month-link {padding: 8px;}

.month {
border-top-right-radius: 20px; border-top-left-radius: 20px; background: #98b637; color: #fff; font-size: 19px; letter-spacing: 3px; padding: 15px; text-align: center; text-transform: none;
}

.nspArt h4.nspHeader a {
    text-transform: none;
    color: #668f00 !important;
    font-weight: 600;
}

body {
    font-size: 14px;
    
}

.nspArt p.nspText {
    color: #173c81 !important;
}



.rl_tabs .nav-tabs > li.active > a, .rl_tabs .nav-tabs > li.active > a:hover {
    color: #555 !important;
    background-color: #fff;
    border: 0px solid #ddd;
}




.rl_tabs > ul.nav-tabs > li > a {
    color: #fff !important;
}

div.custom.bgFix1 {width: 70%; display: block; margin-left: auto; margin-right: auto; text-align: center;}


.nspCol3 {
    width: 31%;
    padding: 10px !important;
    border: 1px solid #d7d7d7;
    border-radius: 20px;
    margin-right: 10px;
    margin-bottom: 10px;
min-height: 220px;
}


#block-mainnav ul.fxmenu li.level1 .level1 {
    font-size: 19px;
    padding: 0 17px;
}

.nspArt .fright {
    display: none !important;
}

.rl_tabs.outline_handles ul.nav-tabs > li a {
    color: #fff;
}

.latest-news {font-size: 15px;}

#block-main {
    padding-top: 50px !important;
}

.grow img {
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}

.grow:hover img {
    -webkit-transform:scale(1.05); /* Safari and Chrome */
    -moz-transform:scale(1.05); /* Firefox */
    -ms-transform:scale(1.05); /* IE 9 */
    -o-transform:scale(1.05); /* Opera */
     transform:scale(1.05);
}


.sponsor {
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}

.sponsor:hover {
    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
}





a.item-text  {color: #fff !important}
a.item-text:hover  {opacity: 0.5; margin-left: 20px;}


.jv-module ul.menu li {
    display: block;
    position: relative;
    background: #84a41a;
    margin-bottom: 10px;
    padding: 10px 20px;
    border-radius: 20px;
}

.blog h1, .blog h3, .blog h5 {
    font-weight: 300;
    border-bottom: 1px none #ececec;
    padding-bottom: 12px;
    text-transform: none;
color: rgba(25,138,180,1) !important
}

.blog h2 {
    font-weight: 300;
    border-bottom: 1px none #ececec;
    padding-bottom: 12px;
    text-transform: none;
color: rgba(25,138,180,1) !important;
font-size: 36px;
}


.blog h4, .blog h5 {
    font-weight: 300;
    border-bottom: 1px none #ececec;
    padding-bottom: 12px;
    text-transform: none;
color: #84a41a !important;
}






[class^="sectionFix"] .container, .main-404 .container {
    z-index: 1;
    width: 100% !important;
padding: 0px !important;
}



#block-bottomb {
background: rgba(25,138,180,1) url('images/colour-footer.jpg') 50% 0% no-repeat;
    color: #fff;
position: relative;
z-index: 999;
text-align: center;
padding: 30px 0;
}


#block-mainnav {
    float: left !important;
    padding-top: 30px !important;
text-transform: none;
}

#block-mainnav ul.fxmenu li.level1 .fx-subitem .insubitem li.level2 {
    width: 300px;
}



.sponsor {width: 90px; margin-right: 15px; position: relative; z-index: 999; text-align: center;}
.sponsor2 {width: 240px; position: relative; z-index: 999;}
.sponsor2:hover {opacity: 0.6;}

.bendigo {background: #a80532; border-radius: 30px; text-align: center; padding: 15px;}

a.tab-my-apollo-bay {color: #fff;}

.rl_tabs.outline_handles ul.nav-tabs > li a, .rl_tabs.outline_handles ul.nav-tabs > li a:hover {
    border: 0px solid #ddd;
    width: 170px;
    text-align: center;
    margin-right: 4px;
}


ul, li {
 list-style-type: none;
  
 }

#block-main {

background: #fff !important;
position: relative;
z-index: 999;

}


.rl_tabs.outline_content > ul.nav-tabs {
    margin-bottom: 0;
    margin-top: -97px;
}



.rl_tabs.outline_content > .tab-content {
    border: 0px solid #ddd;
    border-top: none;
background: #fff;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
}



#block-mainnav ul.fxmenu li.level1 .fx-subitem {
background: #000 url('images/colour-footer.jpg') 0% 100% no-repeat;    
background-color: #000000;
    padding-top: 25px;
    padding-bottom: 25px;
width: 320px; margin-top: -25px;
}

.sectionFix8, .sectionFix9 {
    background: #fff !important;
padding: 0px !important;
}

.sectionFix1 {
    background: #fff !important;
}

.mapprint {
display: none;
}

[class^="sectionFix"]::before, .main-404::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0) !important;
    z-index: 0;
}

.sectionFix7 {
    background-image: url("images/apollobay1.jpg") !important;
}


.imageWrapper {
    position: relative;
width: 20%; display: inline-block; margin-left: -3px;
}
.imageWrapper img {
}

.imageWrapper .cornerLink {
    opacity: 0;
    position: absolute;
    left: 0px;
    right: 0px;
    padding: 82px 0px;
    color: #fff;
    background: #198ab4;
    text-decoration: none;
    text-align: center;
    -webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -o-transition: opacity 500ms;
    transition: opacity 500ms;
font-size: 28px;
height: 100% !important;
    
}
.imageWrapper:hover .cornerLink {
    opacity: 0.9;
}


/* CB Slideshow */

.cb-slideshow,
.cb-slideshow:after { 
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 0; 
margin-left: 30px;
}

.cb-slideshow li span { 
margin-left: -30px;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
	-webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 36s linear infinite 0s;
    -moz-animation: imageAnimation 36s linear infinite 0s;
    -o-animation: imageAnimation 36s linear infinite 0s;
    -ms-animation: imageAnimation 36s linear infinite 0s;
    animation: imageAnimation 36s linear infinite 0s; 
}
.cb-slideshow li div { 
-webkit-filter: blur(3px);
-moz-filter: blur(3px);
-o-filter: blur(3px);
-ms-filter: blur(3px);
filter: blur(3px);
margin-left: -30px;
    position: absolute;
    bottom: 30px;
    left: 0px;
    width: 100%;
    text-align: center;
    opacity: 0;
    color: #fff;
    -webkit-animation: titleAnimation 36s linear infinite 0s;
    -moz-animation: titleAnimation 36s linear infinite 0s;
    -o-animation: titleAnimation 36s linear infinite 0s;
    -ms-animation: titleAnimation 36s linear infinite 0s;
    animation: titleAnimation 36s linear infinite 0s; 
}



.cb-slideshow li:nth-child(1) span { 
    background-image: url(/images/apollobay1.jpg) 
}
.cb-slideshow li:nth-child(2) span { 
    background-image: url(/images/slider/parachute1a.jpg);
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s; 
}
.cb-slideshow li:nth-child(3) span { 
    background-image: url(/images/slider/NIK_6674b.jpg);
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s; 
}
.cb-slideshow li:nth-child(4) span { 
    background-image: url(/images/slider/marengo.jpeg);
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s; 
}
.cb-slideshow li:nth-child(5) span { 
    background-image: url(/images/slider/fun_in_the_waves.jpeg);
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s; 
}
.cb-slideshow li:nth-child(6) span { 
    background-image: url(/images/slider/ST_020s.jpg);
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s; 
}
.cb-slideshow li:nth-child(2) div { 
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s; 
}
.cb-slideshow li:nth-child(3) div { 
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s; 
}
.cb-slideshow li:nth-child(4) div { 
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s; 
}
.cb-slideshow li:nth-child(5) div { 
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s; 
}
.cb-slideshow li:nth-child(6) div { 
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s; 

}

/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation { 
    0% { opacity: 0;
    -webkit-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -webkit-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
    0% { opacity: 0;
    -moz-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -moz-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
    0% { opacity: 0;
    -o-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -o-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
    0% { opacity: 0;
    -ms-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -ms-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@keyframes imageAnimation { 
    0% { opacity: 0;
    animation-timing-function: ease-in; }
    8% { opacity: 1;
         animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
/* Animation for the title */
@-webkit-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-moz-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-o-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-ms-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span{
	opacity: 1;
}

@media screen and (max-width: 1140px) { 
    .cb-slideshow li div h3 { font-size: 140px }
}
@media screen and (max-width: 600px) { 
    .cb-slideshow li div h3 { font-size: 80px }
}
